package com.ruoyi.school.paper.domain.bo;

import com.ruoyi.school.paper.domain.DbQuestionBank;
import com.ruoyi.school.paper.domain.DbQuestionBankAnswer;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;


/**
 * 题库及答案选项业务对象
 * <p>created in  2023/7/21 13:21
 *
 * @author WangMin
 * @version 1.0
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class QuestionBankAndAnswerBo extends DbQuestionBank {

    /**
     * 选择题对应选项
     */
    private List<DbQuestionBankAnswer> options;

}
